C H A N G E L O G
Extension: dispMUA
Build for: Mozilla Thunderbird
Created by: Christian Weiske <cweiske@cweiske.de>
Further development by: Juergen Ernst <dispmua@juergen-ernst.de>
Forked by: Toshi_ <dispmua@outlook.com>

2.9.13 2022-7-22
- Added user-agent string

2.9.12 2022-7-22
- Fixed thunderbird version number check
- Some more icon(2241 now)
- Change one MUA for judgment
- Added 4 user-agent strings

2.9.11 2022-5-18
- Added user-agent string

2.9.10 2022-5-17
- Fixed the file name of the icon
- Changed one icon
- Some more icon(2232 now)

2.9.9 2022-4-25
- Some more icon(2225 now)

2.9.8 2022-4-19
- Some more icon(2224 now)

2.9.7 2022-4-12
- Some more icon(2223 now)

2.9.6 2022-4-6
- Added user-agent string
- Removed alert when user agent string does not exist(There was another one)

2.9.5 2022-4-1
- Some more icon(2222 now)
- Added 3 user-agent strings
- Renamed feedback form classes
- Removed alert when user agent string does not exist

2.9.4 2022-2-16
- Some more icon(2214 now)

2.9.3 2022-2-15
- Some more icon(2213 now)
- Added user-agent string

2.9.2 2022-2-10
- Some more icon(2208 now)

2.9.1 2022-2-9
- Fixed the process of getting Identity ID. Thanks Jörg.
- Some more icon(2207 now)

2.9 2022-2-4
- Some more icon(2205 now)
- Fixed capital letters at the beginning of the registered MUA string.(koha)

2.8.6 2022-2-3
- Added user-agent string

2.8.5 2022-2-2
- Some more icon(2204 now)

2.8.4 2022-1-29
- Some more icon(2203 now)

2.8.3 2022-1-25
- Some more icon(2202 now)
- Fixed Russian translation. Thanks Maxim.

2.8.2 2022-1-20
- Some more icon(2201 now)
- Fixed Deutsch translation. Thanks johnny9808.

2.8.1 2022-1-14
- Added user-agent string

2.8 2022-1-8
- Some more icon(2200 now)
- Added the ability to fix the icon position.
- Added a function to narrow the width of the message pane so that the icon is not displayed on the message body. Thanks Antonio.

2.7.2 2021-12-21
- Added 2 user-agent strings
- Some more icon(2196 now)

2.7.1 2021-12-9
- Some more icon(2190 now)

2.7 2021-11-30
- Fixed Deutsch translation. Thanks Benji Kuster.
- Enabled to open and close only with the toolbar button. Thanks Jorgen.
- Set a title on the options tab. Thanks Jorgen.
- Fixed Swedish translation. Thanks Jorgen.
- Some more icon(2188 now)
- Removed unnecessary translations and added one translated word.

2.6.7 2021-11-20
- Added a button to open an options page in the feedback form.
- Some more icon(2187 now)

2.6.6 2021-11-11
- Added 2 user-agent strings
- Fixed Swedish translation. Thanks Jorgen.

2.6.5 2021-11-10
- Added user-agent string

2.6.4 2021-11-9
- Some more icon(2186 now)

2.6.3 2021-11-2
- Some more icon(2184 now)

2.6.2 2021-10-12
- Some more icon(2182 now)
- Added user-agent string

2.6.1 2021-9-29
- Some more icon(2181 now)

2.6 2021-9-16
- Some more icon(2179 now)
- Change some icon
- Added windows or non-windows verdict with betterbird

2.5.36 2021-9-10
- Some more icon(2176 now)

2.5.35 2021-9-9
- Some more icon(2174 now)

2.5.34 2021-9-2
- Some more icon(2171 now)

2.5.33 2021-8-27
- Some more icon(2169 now)
- Added user-agent string
- Since TB91 sends by HTML mail, feedback mail is fixed to plain text

2.5.32 2021-8-19
- Some more icon(2168 now)

2.5.31 2021-8-12
- Some more icon(2166 now)
- Added user-agent string
- Added a lot of additional translations

2.5.30 2021-8-5
- Some more icon(2165 now)

2.5.29 2021-8-3
- Some more icon(2164 now)
- Change some icon

2.5.28 2021-7-28
- Some more icon(2163 now)
- Change 3 icons and remove 1 icon

2.5.27 2021-7-21
- Some more icon(2163 now)

2.5.26 2021-7-15
- Some more icon(2162 now)
- Change some icon
- Added user-agent string

2.5.25 2021-7-13
- Some more icon(2161 now)
- Added 2 user-agent strings

2.5.24 2021-7-2
- Some more icon(2158 now)

2.5.23 2021-6-26
- Some more icon(2157 now)

2.5.22 2021-6-24
- Some more icon(2156 now)

2.5.21 2021-6-17
- Added user-agent string
- Fixed error with decodeURIComponent

2.5.20 2021-6-8
- Some more icon(2154 now)

2.5.19 2021-6-3
- Change browser.extension.getURL to browser.runtime.getURL
- Some more icon(2153 now)

2.5.18 2021-6-2
- Some more icon(2152 now)

2.5.17 2021-5-16
- Some more icon(2151 now)

2.5.16 2021-5-18
- Some more icon(2150 now)

2.5.15 2021-5-12
- Some more icon(2147 now)

2.5.14 2021-5-5
- Some more icon(2146 now)

2.5.13 2021-4-27
- Some more icon(2145 now)
- Added user-agent string

2.5.12 2021-4-23
- Added user-agent string
- Some more icon(2144 now)

2.5.11 2021-4-20
- Added user-agent string

2.5.10 2021-4-8
- Some more icon(2143 now)
- Added user-agent string

2.5.9 2021-4-2
- Removed the text label of the icon (because the feature was backported)
- Added user-agent string

2.5.8 2021-3-30
- Some more icon(2142 now)

2.5.7 2021-3-27
- Some more icon(2140 now)

2.5.6 2021-3-26
- Some more icon(2139 now)

2.5.5 2021-3-25
- Some more icon(2136 now)

2.5.4 2021-3-24
- Some more icon(2135 now)

2.5.3 2021-3-19
- Some more icon(2133 now)
- Added user-agent string

2.5.2 2021-3-17
- Some more icon(2132 now)

2.5.1 2021-3-16
- Some more icon(2131 now)
- Added 2 user-agent strings
- Changed one icon

2.5.0 2021-3-5
- Remove WebExtension Experiment API
- Change Icon location

2.1.47 2021-3-2
- Some more icon(2127 now)

2.1.46 2021-2-28
- Some more icon(2126 now)

2.1.45 2021-2-26
- Some more icon(2125 now)
- Added 2 user-agent strings

2.1.44 2021-2-17
- Some more icon(2118 now)

2.1.43 2021-2-6
- Some more icon(2116 now)

2.1.42 2021-1-28
- Some more icon(2114 now)

2.1.41 2021-1-20
- Some more icon(2113 now)

2.1.40 2021-1-13
- Some more icon(2111 now)
- Added 2 user-agent strings

2.1.39 2020-12-26
- Some more icon(2106 now)

2.1.38 2020-12-23
- Some more icon(2104 now)

2.1.37 2020-12-17
- Added user-agent string

2.1.36 2020-12-15
- Some more icon(2102 now)

2.1.35 2020-12-9
- Added user-agent string

2.1.34 2020-12-8
- Some more icon(2101 now)
- Added 2 user-agent strings

2.1.33 2020-12-1
- Some more icon(2100 now)

2.1.32 2020-11-28
- Some more icon(2099 now)

2.1.31 2020-11-25
- Some more icon(2098 now)
- Added user-agent string

2.1.30 2020-11-19
- Some more icon(2097 now)

2.1.29 2020-11-14
- Some more icon(2094 now)
- Added user-agent string

2.1.28 2020-11-12
- Some more icon(2091 now)

2.1.27 2020-11-11
- Changed one icon
- Some more icon(2089 now)

2.1.26 2020-11-10
- Some more icon(2088 now)

2.1.25 2020-11-7
- Some more icon(2086 now)
- Added user-agent string

2.1.24 2020-11-6
- Some more icon(2085 now)
- Added user-agent string

2.1.23 2020-11-3
- Some more icon(2083 now)

2.1.22 2020-10-30
- Some more icon(2081 now)

2.1.21 2020-10-29
- Some more icon(2080 now)

2.1.20 2020-10-22
- Some more icon(2078 now)

2.1.19 2020-10-20
- Some more icon(2077 now)

2.1.18 2020-10-16
- Some more icon(2075 now)

2.1.17 2020-10-14
- Some more icon(2074 now)

2.1.16 2020-10-13
- Some more icon(2073 now)

2.1.15 2020-10-9
- Some more icon(2072 now)

2.1.14 2020-10-7
- Some more icon(2071 now)

2.1.13 2020-10-2
- Some more icon(2070 now)

2.1.12 2020-9-30
- Some more icon(2069 now)

2.1.11 2020-9-29
- Some more icon(2068 now)

2.1.10 2020-9-26
- Some more icon(2067 now)

2.1.9 2020-9-25
- Some more icon(2066 now)

2.1.8 2020-9-24
- Some more icon(2065 now)

2.1.7 2020-9-17
- Some more icon(2063 now)

2.1.6 2020-9-17
- Some more icon(2062 now)

2.1.5 2020-9-16
- Some more icon(2061 now)

2.1.4 2020-9-12
- Some more icon(2059 now)

2.1.2 2020-9-9
- Some more icon(2056 now)

2.1.1 2020-9-7
- Fixed the process when changing the User overrides.
- Some more icon(2055 now)

2.1 2020-8-21
- It was a mistake in the previous version numbering, so I renumbered it this time
- Fixed German translation. Thanks Gerd.
- css adjustment.

2.0.12 2020-8-19
- Revival of User overrides

2.0.11 2020-8-12
- Some more icon(2054 now)

2.0.10 2020-8-6
- Added user-agent string

2.0.9 2020-8-5
- Some more icon(2052 now)

2.0.8 2020-8-5
- Some more icon(2051 now)

2.0.7 2020-8-3
- Some more icon(2050 now)
- Changed one icon
- Added disable and uninstall process

2.0.6 2020-7-29
- Some more icon(2047 now)

2.0.5 2020-7-29
- Some more icon(2046 now)

2.0.4 2020-7-27
- Some more icon(2045 now)

2.0.3 2020-7-25
- Some more icon(2044 now)

2.0.2 2020-7-22
- Some more icon(2041 now)

2.0.1 2020-7-20
- Some more icon(2040 now)

2.0 2020-7-16
- Some more icon(2039 now)

2.0b1 2020-7-16
- change application ID
- change version number

2.0a1 2020-7-14
- Some more icon(2038 now)
- Added special support for Pardot

2.0a1 2020-7-8
- Some more icon(2036 now)

2.0a1 2020-7-7
- Some more icon(2035 now)

2.0a1 2020-7-6
- Some more icon(2034 now)

2.0a1 2020-7-4
- Some more icon(2033 now)

2.0a1 2020-7-2
- Some more icon(2032 now)

2.0a1 2020-7-1
- Some more icon(2031 now)

2.0a1 2020-6-30
- Added support for MS Teams that I had forgotten about
- Changed user-agent string

2.0a1 2020-6-30
- Some more icon(2030 now)
- Added 3 user-agent strings

2.0a1 2020-6-18
- Some more icon(2022 now)

2.0a1 2020-6-18
- Some more icon(2020 now)

2.0a1 2020-6-18
- Some more icon(2019 now)
- Added user-agent string

2.0a1 2020-6-17
- Some more icon(2018 now)
- Added user-agent string

2.0a1 2020-6-12
- Some more icon(2015 now)

2.0a1 2020-6-10
- Added user-agent string

2.0a1 2020-6-8
- Some more icon(2013 now)
- Added user-agent string

2.0a1 2020-6-3
- Some more icon(2012 now)

2.0a1 2020-5-28
- Some more icon(2009 now)

2.0a1 2020-5-26
- Some more icon(2007 now)

2.0a1 2020-5-25
- Some more icon(2006 now)

2.0a1 2020-5-20
- Some more icon(2004 now)
- Added user-agent string

2.0a1 2020-5-19
- Some more icon(2003 now)

2.0a1 2020-5-19
- Some more icon(2002 now)
- Added user-agent string

2.0a1 2020-5-14
- Some more icon(2000 now)

2.0a1 2020-5-10
- Some more icon(1999 now)

2.0a1 2020-5-8
- Some more icon(1998 now)

2.0a1 2020-5-6
- Some more icon(1996 now)

2.0a1 2020-5-1
- Some more icon(1992 now)
- Changed two icons

2.0a1 2020-4-30
- Some more icon(1991 now)
- Changed one icon

2.0a1 2020-4-23
- Some more icon(1990 now)
  Added "X-Mail-Agent" support

2.0a1 2020-4-22
- Some more icon(1987 now)

2.0a1 2020-4-17
- Added user-agent string
- Some more icon(1985 now)

2.0a1 2020-4-16
- Some more icon(1983 now)

2.0a1 2020-4-15
- Some more icon(1982 now)

2.0a1 2020-4-14
- Some more icon(1981 now)

2.0a1 2020-4-10
- Some more icon(1979 now)

2.0a1 2020-4-9
- Added user-agent string

2.0a1 2020-3-30
- Some more icon(1978 now)
- Changed one icon

2.0a1 2020-3-28
- Some more icon(1977 now)

2.0a1 2020-3-19
- Some more icon(1975 now)

2.0a1 2020-3-18
- Some more icon(1974 now)

2.0a1 2020-3-16
- Some more icon(1973 now)

2.0a1 2020-3-10
- Some more icon(1972 now)

2.0a1 2020-3-6
- Some more icon(1971 now)

2.0a1 2020-3-2
- Changed user-agent string(delta chat core -> delta chat)

2.0a1 2020-2-27
- Added application name (Spark)

2.0a1 2020-2-27
- Some more icon(1970 now)

2.0a1 2020-2-26
- Some more icon(1969 now)

2.0a1 2020-2-22
- First changed for Mail Extensions

1.18.12.3 2020-2-22
- Some more icon(1968 now)

1.8.12.2 2020-2-19
- Some more icon(1967 now)

1.8.12.1 2020-2-15
- Added user-agent string

1.8.12 2020-2-15
- Some more icon(1964 now)
- Revised the sealed special support for eBay with a slight modification

1.8.11.1 2020-2-14
- Added user-agent string

1.8.11 2020-2-13
- Some more icon(1959 now)
- Some more user-agent strings
- Changed special support for eBay

1.8.10.7 2020-2-10
- Fixed incorect filename(typo).
- Removed one icon(1958now)
- Changed manifest because it does not work with TB60

1.8.10.6 2020-2-7
- Removed code related SciencesHumaines
- Added only user-agent string

1.8.10.5 2020-2-6
- Added special support for eBay

1.8.10.4 2020-2-5
- Some more icon(1959 now)
- Fixed incorect name

1.8.10.3 2020-1-31
- Some more icon(1958 now)

1.8.10.2 2020-1-30
- Some more icon(1957 now)

1.8.10.1 2020-1-29
- Some more icon(1956 now)

1.8.10 2020-1-28
- Consider the case where X-Mailer is MIME encoded
- Removed overrideMimeType when reading JSON
- Some more icon(1953 now)

1.8.9.5 2020-1-27
- Some more icon(1948 now)

1.8.9.4 2020-1-25
- Some more icon(1943 now)

1.8.9.3 2020-1-24
- Some more icon(1942 now)

1.8.9.2 2020-1-23
- Fixed one regexp
- Remove toolbarbutton outer toolbar element
- Some more icon(1939 now)

1.8.9.1 2020-1-22
- Some more icon(1936 now)

1.8.9 2020-1-21
- Cleaned one icon
- Added only user agent string
- Changed outlook.com detection
- Fixed old Thunderbird detection
- Some more icon(1935 now)

1.8.8.8 2020-1-20
- Fixed icon file name
- Some more icon(1933 now)

1.8.8.7 2020-1-17
- Some more icon(1928 now)

1.8.8.6 2020-1-16
- Added 64x64 dispMUA icon
- Some more icon(1926 now)

1.8.8.5 2020-1-16
- Some more icon(1925 now)

1.8.8.4 2020-1-15
- Some more icon(1923 now)

1.8.8.3 2020-1-15
- Fixed incorrect definition
- Fixed wrong judgment of Yahoo!Mail
- Some more icon(1922 now)

1.8.8.2 2020-1-15
- Some more icon(1919 now)

1.8.8.1 2020-1-15
- Fixed bug when CompactHeader is not installed
- Change some icons
- Some more icon(1918 now)

1.8.8 2020-1-14
- Change Thunderbird icons (after v60)
- Thunderbird now distinguishes Daily from Earlybird(A little omission)
- Some more icons(1917 now)

1.8.7 2020-1-9
- Supports XUL changes(73.0a1, xul to xhtml)
- Some more icons(1885 now)

1.8.6.1 2019-12-26
- Some more icons(1884 now)

1.8.6 2019-12-23
- Some more icons(1883 now)

1.8.5.4 2019-12-13
- Some more icons(1881 now)

1.8.5.3 2019-12-10
- Some more icons(1880 now)

1.8.5.2 2019-12-9
- Some more icons(1878 now)

1.8.5   2019-11-28
- change O365 judgement method. thanks to silversonic. (https://twitter.com/silversonicboom)
- Some more icons (1876 now)
- The icon can be placed on the left

1.8.4.7   2019-11-22
- change O365 judgement method
- fixed size of displayed icon
- Some more icons (1872 now)

1.8.4.6   2019-11-19
- Some more icons (1871 now)
  added countermeasures against problems with event registration in version 68.x

1.8.4.5   2019-11-13
- fixed locale.
- Supports Thunderbird 68.0 User-Agent.

1.8.4.4   2019-11-12
- change some language code

1.8.4.3   2019-11-12
- change some language code

1.8.4   2019-11-11
- Some more icons (1870 now)

1.8.3   2019-10-30
- Supports XUL changes.

1.8.2   2018-11-04
- new locale: hu
- Added hungarian translation by Ovari.

1.8.1   2018-10-13
- Raised max version to 60 manually. Thought thunderbird would adjust automagically like done so in the past.

1.8.0   2018-09-11
- In Thunderbird, changes to JS in mozilla60 dropped expression closures, needing the arrow function syntax (see https://developer.mozilla.org/docs/Web/JavaScript/Reference/Operators/Expression_closures).
- Moved dispmua.css to the place stated in XUL files, then corrected a typo on the name of the file included.
- In Thunderbird, changes to XUL in mozilla57 states that links to JS files in script tags has the type attribute changed from "application/x-javascript" to "application/javascript".
- Changed EOL in feedback.js from DOS/Windows mode to Unix mode.

1.7.0   2015-05-25
- DOM element content_checktext changed to dispmua-checktext for better compatibility with other addons
- data stored in non-executable JSON file format, javascript files removed
- some more icons (1863 now)
- Supported mail headers: 6361 of 10298 (61.8%) with URL (60.9%)

1.6.9   2012-07-17
- some more icons (1861 now)
- Supported mail headers: 6361 of 10298 (61.8%) with URL (60.9%)

1.6.8   2011-09-17
- fixed bug: use new AddonManager instead of old nsIExtensionManager if available

1.6.7   2011-09-01
- works with Thunderbird 4, 5 and 6
- now compatible with addon CompactHeader
- new locale: es-AR

1.6.6   2010-07-11
- quick update for Thunderbird 3.1

1.6.5   2009-12-09
- support for Thunderbird 3, Thunderbird 2 and SeaMonkey 2

1.6.4.3   2009-07-09
- some corrections to make TB 3.0b3 work

1.6.4.2   2009-05-05
- correction of a bug: TB 3.0b2 didn't show icons

1.6.4.1   2009-05-04
- correction of a minor bug due to redefining const XUL_NS.

1.6.4   2009-05-02
- new locales: ro-RO, sr-RS, tr-TR, uk-UA
- different thunderbird icons for linux, mac, sun and windows users
- in expanded header view the icon position is limited to max 40 pixels from the top.
- in collapsed header view now a smaller icon is shown. Note: unfortunately I had to work around some TB bugs!
- DispMUA runs with Seamonkey too
- some more icons (1796 now)
- Supported mail headers: 3818 of 5936 (64.3%) with URL (62.8%)

1.6.3   2008-12-15
- user agent string in feedback window now selectable
- selected text can be send to dispMUA using context menu
- some more icons (1645 now)
- Supported mail headers: 2901 of 4730 (61.3%) with URL (59.2%)

1.6.2   2008-10-14
- Bug removed: user agent string not found if it was last line of header
- some more icons (1483 now)
- Supported mail headers: 2719 of 4551 (59.7%) with URL (56.8%)

1.6.1   2008-08-19
- new javascript files for headers starting with "[", "'" and ">"
- new javascript file for small headers matching each letter
- Bug removed: header parser didn't stop at first blank line
- some more icons (1392 now)
- Supported mail headers: 2580 of 4403 (58.6%) with URL (52.4%)

1.6.0   2008-07-12
- dispMUA is able to run with Thunderbird 3.0a2pre
- Addon "Mnenhy" is not needed anymore to access headers
- more generalized scanning procedures
- Header "X-MimeOLE" has new separate javascript file
- Popup blocked for "Message-ID" only headers
- new locale tr-TR added
- some more icons (1243 now)
- Supported mail headers: 2253 of 3963 (56.9%) with URL (30.3%)

1.5.4   2008-05-31
- some more icons (1157 now)
- Supported mail headers: 2147 of 3840 (55.9%)

1.5.3   2008-04-08
- some more icons (1006 now)
- Supported mail headers: 1989 of 3686 (54.0%)

1.5.2   2008-02-29
- some more icons (888 now)
- Supported mail headers: 1827 of 3535 (51.7%)

1.5.1   2008-02-18
- Folder chrome is now located in jar file for faster installation
- This also prevents the "Chrome Protocol Directory Traversal Vulnerability"
- Added version number to subject in feedback mail
- some more icons (817 now)
- Supported mail headers: 1757 of 3512 (50.0%)

1.5.0   2008-02-15
- Data structure extended: begin of adding URL for user agent website
- Click on icon in feedback window links to user agent website (if possible)
- Header "Message-ID" has new separate javascript file
- Long Message-IDs now shortened in the middle of the string
- Bug removed: false positives if "Organization"/"X-MimeOLE"/"Message-ID" not found
- Locales: bg-BG, ca-AD, cs-CZ, de-DE, en-US, es-ES, fr-FR, hr-HR, it-IT, ja-JP, ko-KR, nl-NL, pl-PL, pt-BR, pt-PT, ru-RU, sk-SK, sv-SE, zh-CN, zh-TW
- some more icons (805 now) and nearly 100 icons updated
- Supported mail headers: 1753 of 3509 (50.0%)

1.4.2   2008-01-26
- Header "Organization" has new separate javascript file
- Changed behaviour of feedback window
- Locales: ca-AD, de-DE, en-US, es-ES, fr-FR, it-IT, ja-JP, ko-KR, nl-NL, pl-PL, pt-BR, pt-PT, ru-RU, sk-SK, sv-SE, zh-CN, zh-TW
- Some more icons (673 now)
- Supported mail headers: 1564 of 3456 (45.3%)

1.4.1   2008-01-01
- Header search split in separate javascript files (a-z, preseach, postsearch)
- Corrected locale sk-SK
- Some more icons (585 now)

1.4.0   2007-12-14
- Recoded to support Thunderbird 2.0.0.* only
- Support for older versions removed
- Some more icons (564 now)

All Versions below written by Christian Weiske:

1.3.2   2007-04-20
- Thunderbird 2.0.0.*
- Some more icons (536 now)
- Don't send a mail with unsupported agents anymore

1.3.1   2006-06-23
- Slovak translation by Jan Kendi

1.3   2006-06-22
- Hindi translation thanks to Anant Narayanan
- Thunderbird 1.5.0.*
- 471 icons, 1395 unsupported

1.2   2006-01-07
- 401 icons now, and 840 unsupported ones
  I think it's getting too much now
- support for Thunderbird 1.5 (with chrome.manifest)
- SeaMonkey 1.0 support (Thanks to Alexander Opitz)
- Own about dialog
- License is GPL now

1.1.4   2005-09-18
- Added Eudora, which had been out since the code re-organization
- Columba icon
- Icon shouldn't jump left and right any more
- 300 icons

1.1.3   2005-09-18
- Version bump to Thunderbird 1.5beta1

1.1.2   2005-09-03
- Thomas Bertels <the_redburn@perso.be> sent me a localized
  version of dispMUA, including french and the original english
  locale. He also told me that I can use OptiPNG to make the
  pngs smaller; so I reduced the icons from 272kiB size to 255kiB.
- Made the "mostwanted" icons to be searched only at the beginning
  of the identifier
- Went back from mostwanted, replaced it with "presearch" which is
  searched full (not only at the beginning) as there were problems
  with thunderbird identification
- There is a ChangeLog file now
- xhtmail [http://ptaff.ca/xhtmail/] uses the dispMUA icons
- gnus-muaicon.el [http://www.geocities.jp/emacsjjjj/gnus/]
  is a dispMUA port to Gnus
- Added several new icons; there are 300 supported mail programs now!!

1.1.1   2005-08-28
- fixed some unidentified mail programs due to the changes in 1.1.0
- 250 supported programs

1.1.0   2005-08-27
- Rewrote the identifier-icon-association array to be more efficient
  I use a nested array with the first letter as index so that the
  loop does not need to go through all of the items
- 237 supported programs

1.0.6   2005-06-24
- We are over the 200 mark..
- Support for user overrides so that users can add their own icons
  without modifying the dispMUA sources
- 207 supported programs

1.0.1   2005-04-26
- 164 supported programs

1.0   2005-04-20
- Time for version 1.0 as it's really stable
- 103 supported programs

0.5beta 2005-04-15
- Over one hundred supported MUAs... never thought there would be so much
- 102 supported programs

0.4.1   2005-04-07
- 84 supported programs

0.4   2005-04-06
- 81 supported programs

0.3   2005-04-03
- 53 supported programs

0.2   2005-03-31
- 47 supported programs

0.1   2005-03-31
- first official released version
- 23 supported programs!
- That should be all programs out there... That's what my naive mind thought that time
